/* 
Theme Name: SDJ Packing
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Tema per SDJ Packing
Author: Sottolinea.com
Author URI: https://sottolinea.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
*/

/* Add your custom styles here */

/* header */

.header-fisso,
.header-mobile-fisso {
	transform: translatey(-150px);
	-moz-transition: all .8s ease!important;
	-webkit-transition: all .8s ease!important;
	transition: all .8s ease!important;
}

.elementor-sticky--effects.header-fisso,
.elementor-sticky--effects.header-mobile-fisso  {
	height: auto!important;
	transform: translatey(0px);
}

.elementor-sticky--effects.header-scorrevole,
.elementor-sticky--effects.header-mobile-scorrevole {
	display: none!important;
}

.header-fisso .prodotti,
.header-fisso .soluzioni {
	margin: 10px 0 0 0;
}

.header-scorrevole .prodotti,
.header-scorrevole .soluzioni {
	margin: 17px 0 0 0;
}

/* etichetta NEW per voci menu */

#megamenu span.badge {
	background-color: #00334F;
	color: #fff;
	font-size: 9px;
	font-weight: 700;
	padding: 0px 8px;
	margin-left: 6px;
	border-radius: 4px;
}

.menu_mobile .elementor-nav-menu a {
    justify-content: space-between;
}

.menu_mobile ul.sub-menu.elementor-nav-menu--dropdown a {
	font-size: 20px !important;
}

.menu_mobile .sub-menu.elementor-nav-menu--dropdown .con_freccia a {
	justify-content: initial;
	font-size: 18px !important;
}

.menu_mobile .sub-menu.elementor-nav-menu--dropdown .con_freccia a i {
	margin-right: 10px;
}

/* MOSAICO */

.mosaico .left .top,
.mosaico .left .bottom,
.mosaico .right .top,
.mosaico .right .middle,
.mosaico .right .bottom{
	flex-grow: 1 !important;
}

/* PULSANTI RIDOTTI */

.elementor-widget-button.ridotto .elementor-button-text {
	font-size: 15px;
}

@media (max-width: 1024px) {
    .elementor-widget-button.ridotto .elementor-button-text {
        font-size: 13px;
    }
}

/* FILTRI PORTFOLIO */

#filtri_portfolio button.e-filter-item {
	border-radius: 30px 30px 30px 30px;
    padding: 18px 30px 18px 30px;
	background-color: #ede2d7;
	font-size: 16px;
    font-weight: 500;	
}

/* COLORE ICONE NEI PORTFOLIO */

#icone svg {
	stroke: #00334f;
}


/* LOGIN, REGISTRAZIONE E PROFILO UTENTE IN PAGINE DOWNLOAD CATALOGHI E PAGINA ACCOUNT */

#area_utenti div.um-misc-img,
#account div.um-account-meta-img {
	display: none;
}

#area_utenti div.um-misc-with-img {
	border-bottom: 1px solid #00334f;
}
